.i6signal-bullet-container {
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
    border-radius: var(--i6signal-border-radius);
    display: flex;
    flex-direction: column;
}

.i6signal-bullet-main {
    flex: 1;
    overflow-y: auto;
    padding: var(--i6signal-padding);
}

.i6signal-bullet-content-card {
    border-radius: var(--i6signal-border-radius);
    padding: var(--i6signal-padding);
}

.i6signal-bullet-content-text {
    line-height: 1.7;
    color: var(--text-color);
}

.i6signal-bullet-content-images {
    margin-top: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.i6signal-bullet-content-images i6-fullscreen-image {
    flex-basis: calc(50% - 10px);
    max-width: calc(50% - 10px);
}

.i6signal-bullet-footer {
    display: flex;
    align-items: center;
    padding: 10px;
    border-top: 1px solid var(--i6signal-border-color);
}

.bullet-close {
    border: none;
    border-radius: 20px;
    padding: 8px 16px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 5px;
    height: 42px;
    font-weight: 600;
    display: flex;
    align-items: flex-start;
}